.col-nav h4,
.col-nav > div,
.container > h4, .container > h3{
	text-align: center;
}

.owl-carousel {
	margin:0 auto;
}

.category-next-rec:hover,
.category-prev-rec:hover,
.category-next:hover,
.category-prev:hover {
	transform: scale(1.15);
}


#rowLatestMachines .item {
	margin:0.9em;
}

#rowLatestMachines .category-prev-rec {
	left: -30px;
}

#rowLatestMachines .category-next-rec {
	right: -30px;
}

#rowLatestMachines .category-next-rec,
#rowLatestMachines .category-prev-rec {
	position: absolute;
    top: 40%;
	cursor: pointer;
  	transition: transform .2s;
}

#rowLatestMachines > .col-md-12 {
	padding: 0;
}

#headerNewest {
	margin-top: 3em;
}

.col-nav > div > .btn {
	width:12em !important;
}


@media (min-width: 768px) {
	.owl-carousel {
		width:95.9% !important; 
	}
}

.col-nav .btn {
	margin: 40px 0px;
}

#imgNotFound {
	width: 800px;
	max-width: 100%;
}

@media (max-width: 1579px) {
	#imgNotFound {
		width: 570px;
	}
}

@media (max-width: 767px) {
	#rowLatestMachines > .col-md-12 {
		padding: 0px 100px;
	}
	
	.col-nav .btn {
		margin: 14px 0px;
	}
}

@media (max-width: 587px) {
	#rowLatestMachines > .col-md-12 {
		padding: 0px 40px;
	}
}

.owl-stage {
	margin: 0 auto;
}

#rowLatestMachines .owl-carousel .owl-item .card-footer img{
    width: auto;
}